DECLARE @ui varchar(1000)=(select [uid]  FROM [gui_funcionalidad] where id = 1) 
DECLARE @id_padre int = (select top 1 id_funcionalidad from gui_funcionalidad where nombrecontrol='doc_documento.ot' and nombrecomando='editarLinea') 

declare @comando varchar(10)='imprimir1'
if not exists ( select 1 FROM [gui_funcionalidad] where   nombreControl = 'doc_documento.ot' and active = 1 and nombrecomando = @comando and id_funcionalidad = @id_padre)
 BEGIN
	EXECUTE  [dbo].[ins_gui_funcionalidad]
    @ui,
	'01',
	'01',
	'01',
	'Impresión directa1',
	'',
	'',--sin imagen
	'',
	'_new',
	'/forms/rep/rep_indicador.aspx?key=ri&acep=1&r=&id=[id_documento]',
	'', --sin tooltip
	0, --no es menu
	'doc_documento.ot',
	@comando,
	0,
	@id_padre,
	5, --accion
	0, --no es mvc
	1 --sammweb
END

set @comando ='imprimir2'
if not exists ( select 1 FROM [gui_funcionalidad] where   nombreControl = 'doc_documento.ot' and active = 1 and nombrecomando = @comando and id_funcionalidad = @id_padre)
 BEGIN
	EXECUTE  [dbo].[ins_gui_funcionalidad]
    @ui,
	'01',
	'01',
	'01',
	'Impresión directa2',
	'',
	'',--sin imagen
	'',
	'_new',
	'/forms/rep/rep_indicador.aspx?key=ri&acep=1&r=&id=[id_documento]',
	'', --sin tooltip
	0, --no es menu
	'doc_documento.ot',
	@comando,
	0,
	@id_padre,
	5, --accion
	0, --no es mvc
	1 --sammweb
END
